﻿#wrapper-index-page {
  position: relative;
}
.for-rieltors-main-wrapper {
  position: relative;
  margin: 35px 0 0 0;
  /* margin: 35px 0 39px 0; */
}
.for-rieltors-main-wrapper .user-wrapper {
  position: relative;
  margin: 0 0 20px;
}
.for-rieltors-main-wrapper .user-wrapper .ballance {
  position: relative;
  float: left;
  height: 42px;
  line-height: 42px;
  font-size: 16px;
  color: #676767;
}
.for-rieltors-main-wrapper .user-wrapper .ballance span {
  font-size: 22px;
  color: #ff7300;
  font-weight: bold;
  margin: 0 0 0 15px;
}
.for-rieltors-main-wrapper .user-wrapper .ballance:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(../Images/Wallet.png) no-repeat;
  background-size: 24px 24px;
  vertical-align: -5px;
  margin: 0 12px 0 0;
}
.for-rieltors-main-wrapper .user-wrapper .moderator-btn {
  float: right;
  height: 42px;
  line-height: 27px;
}
.for-rieltors-main-wrapper .user-nav-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}
.for-rieltors-main-wrapper .user-nav-wrapper li {
  display: block;
  position: relative;
  float: left;
  width: 556px;
  margin: 0 17px 33px 0;
}
.for-rieltors-main-wrapper .user-nav-wrapper.small-h li {
  display: block;
  position: relative;
  float: left;
  padding-left: 5px;
  width: 272px;
  margin: 0 10px 33px 0!important;
}
.for-rieltors-main-wrapper .user-nav-wrapper li:nth-child(even) {
  margin: 0 0 33px 0;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn {
  border: 1px solid #dfdfdf;
  display: block;
  position: relative;
  height: 90px;
  background: #f9f9f9;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  line-height: 90px;
  font-size: 15px;
  color: #676767;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn:hover {
  background: #F5F5F5;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn:before {
  content: "";
  display: inline-block;
  position: relative;
  margin-left: 40px;
}
.for-rieltors-main-wrapper .user-nav-wrapper.small-h li .links-btn:before {
  margin-left: 14px;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn.adv-link:before {
  width: 20px;
  height: 20px;
  background: url(../Images/Btn1.png) no-repeat;
  background-size: 20px 20px;
  vertical-align: -5px;
  margin-right: 19px;
}
.for-rieltors-main-wrapper .user-nav-wrapper.small-h li .links-btn.adv-link:before {
  margin-right: 14px;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn.profile-link:before {
  width: 21px;
  height: 23px;
  background: url(../Images/Btn2.png) no-repeat;
  background-size: 21px 23px;
  vertical-align: -6px;
  margin-right: 19px;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn.score-link:before {
  width: 24px;
  height: 21px;
  background: url(../Images/Btn3.png) no-repeat;
  background-size: 24px 21px;
  vertical-align: -6px;
  margin-right: 16px;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn.friends-link:before {
  width: 29px;
  height: 23px;
  background: url(../Images/Btn4.png) no-repeat;
  background-size: 29px 23px;
  vertical-align: -6px;
  margin-right: 11px;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .links-btn:after {
  content: "";
  display: block;
  position: absolute;
  top: 37px;
  right: 30px;
  width: 8px;
  height: 15px;
  background: url(../Images/icon-arrow.png) no-repeat;
}
.for-rieltors-main-wrapper .user-nav-wrapper.small-h li .links-btn:after {
  display: none;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .info-links {
  display: inline-block;
  color: #34a4f6;
  font-style: italic;
  font-weight: 600;
  margin-top: 13px;
}
.for-rieltors-main-wrapper .user-nav-wrapper li .info-links:hover {
  text-decoration: underline;
}
.index-footer-bottom-rel {
  position: relative;
  height: 210px;
}
.index-footer-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.index-footer-bottom .aboutus-wrapper {
  padding: 35px 0;
}
.index-footer-bottom .social-wrapper {
  padding: inherit;
  height: 60px;
}
.index-footer-bottom .social-wrapper > div {
  position: relative;
  width: 912px;
  margin: 0 auto;
}
.index-footer-bottom .social-wrapper ul {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style: none;
}
.index-footer-bottom .social-wrapper ul.soc-index {
  top: 15px;
  left: 0;
}
.index-footer-bottom .social-wrapper ul.soc-index li {
  margin: 0 14px 0 0;
}
.index-footer-bottom .social-wrapper ul.mobappl-index {
  top: 12px;
  right: 0;
}
.index-footer-bottom .social-wrapper ul.mobappl-index li {
  margin: 0 0 0 6px;
}
.index-footer-bottom .social-wrapper ul li {
  display: block;
  float: left;
}